Subject: Computer Science as Empirical Inquiry: Symbols and Search
From: Allen Newell <[email-masked]>
To: Alan Turing <[email-masked]>
Cc: Herbert Simon <[email-masked]>
Date: Mon, 20 Oct 1975 12:00:00 -0500

Computer science is the study of the phenomena surrounding computers. The 
founders of this society understood this very well when they called 
themselves the Association for Computing Machinery. The machine---not just 
the hardware, but the programmed, living machine--is the organism we study.